This project contains 1 outdated development dependency.

Crate security-framework

Dependencies

(7 total, all up-to-date)

CrateRequiredLatestStatus
 bitflags^1.3.21.3.2up to date
 core-foundation^0.9.20.9.3up to date
 core-foundation-sys^0.8.30.8.3up to date
 libc^0.2.1000.2.131up to date
 log^0.4.140.4.17up to date
 num-bigint^0.4.30.4.3up to date
 security-framework-sys^2.6.02.6.1up to date

Dev dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 env_logger^0.9.00.9.0up to date
 hex^0.4.30.4.3up to date
 tempdir^0.3.70.3.7up to date
 x509-parser^0.12.00.14.0out of date